Jorge Marcelino

Corporativo
  • Total de itens

    1.667
  • Registro em

  • Última visita

  • Dias Ganhos

    23

Jorge Marcelino last won the day on Fevereiro 4

Jorge Marcelino had the most liked content!

3 Seguidores

Informações pessoais

  • Nome completo
    HS - Jorge Marcelino
  • Sexo
    Masculino
  • Localização
    São Paulo

Meios de contato

  • Skype
    HostSeries

Últimos Visitantes

6.010 visualizações
  1. Estou deixando de usar esse plugin... Infelizmente do jeito que está atualmente não dá pra usar mais! Vou acompanhar as próximas atualizações pra ver se melhora.
  2. Primeiro que é um projeto sem custos, vive de doações e suporte pago caso não queira depender de fórum. É bom, mas atualmente está com alguns problemas nas versões novas... Então se quer algo mais tranquilo vai de litespeed.
  3. O jeito é cair fora... Ele deve fazer tudo lá, aí fica sem tempo de corrigir ou então nem sabe mais como corrigir! Se fosse coisa de 1 semana esperando resolver, mas já faz mais de 1 mês aí não dá.
  4. @Guto Quando acesso o plugin aparece: Pyxsoft Anti Malware & Security Operating System: CloudLinux release 7.3 (Yury Malyshev) EasyApache Version: 4 Pyxsoft Version: 1.6.5.5 (stable). Platform: Dedicated Server HTTP Scanner Status: ERROR Last detected Mod Security version: Undetected IonCube loader version: 5.1 Visit us at www.pyxsoft.com Configuration check Ooops! There is a problem with the Mod Security integration.The software will perform some tests to fix the integration: Apache is running: OK Apache configuration file exists: OK Test if Mod Security is installed: OK Main Mod Security configuration file exists: OK File modsec2.user.conf exists: OK Last modification time is: Wed, 22 Mar 2017 04:26:41 -0300 Pyxsoft's Mod Security rules are installed: OK modsec2.user.conf is included in modsec2.conf: OK Allow 127.0.0.1 to execute mod security rules in modsec2.conf: OK Já verifiquei tudo e está correto o servidor, eu enviei um ticket e olha o que o cara disse: "Hello Jorge, Once you upgrade to CloudLinux 7.3 (using yum) you should reboot the server into the new kernel. Please reboot and try again." Isso não tem relação, eu não fiz update do sistema ou kernel... Enfim acho que vou ficar com o cxs mesmo, esse pyxsoft tem os dias contados, pelo jeito que está andando as coisas o cara está perdido e já faz tempo!
  5. @Guto O meu está assim: # Pyxsoft Antimalware Include /etc/apache2/conf.d/modsec/modsec2.antimalware.conf O caminho e o arquivo estão corretos! Já reinstalei mas não resolveu...
  6. @jonatazinh A SYS também tem linha "Game" que possuí regras e perfis personalizados de Anti-DDoS.
  7. @Guto Está com Apache e Nginx, porém aqui continua o erro :( HTTP Scanner Status: ERROR
  8. Verdade, só vi hoje... Segue abaixo os logs em um servidor com CL7 CentOS 7 installation script EasyApache 4 detected cPanel version 11.62.0.17 installed Internal ionCube loader version installed: 5.1.2 Applying CloudLinux 7 fix Permissions Fix Done Upgrading script... pyxsoft_antimalware registered Apache version: 2.4.25 (>= 2.4.0) Pyxsoft Virtual Host already exists Determining the Mod Security installed version... Mod security version could not be detected. It is normal, I will detect the version when you visit the plugin in WHM. Downloading signatures (1/3)... Downloading signatures (2/3)... Downloading signatures (3/3)... We are working to make FTP inspector compatible in CentOS 7. HTTP Inspector already enabled Pyxsoft already installed in CageFS (CloudLinux) ***************************** Antimalware plugin upgraded ***************************** Version 1.6.5.5 =============== - [FIX] Solved problem with CloudLinux 7.3 (Yury Malyshev) Deu um erro aqui: HTTP Scanner Status: ERROR Vou reinstalar pra ver... @Guto Olha isso: Note: The plugin doesn’t work with Litespeed, Lighttpd or Nginx web servers. Agora não funciona mais com Nginx? Ta cada vez pior esse plugin...
  9. Nova versão disponível: 1.6.5.5 Alguém já atualizou?
  10. @chuvadenovembro O @edvan vai te "pegar" na hora da saída por ter postado primeiro que ele rsrsrs #Brincadeira @Otavio Não é por cadastro, é por clientes "Ativos". Realmente, creio que todos detestou isso! Agora é indicar o cliente a contratar a licença diretamente com eles...
  11. Que? Amigo Raid10 é diferente de Raid0 ou Raid1... Precisa estudar um pouco mais.
  12. O ideal seria usar em Raid10 para não ter problemas com I/O futuramente.
  13. As máquinas são mais velhas e isso inclui os processadores, mas os discos são trocados com frequência, Backup externo é obrigação em qualquer ocasião... Sobre a banda de 250 Mbps para VPS realmente pode ser pouco mesmo, mas tudo depende da limitação que vai colocar. @Leonardox Tem muita diferença de tráfego internacional para nacional... E geralmente quem virtualiza máquina no Brasil não vai pegar um servidor com apenas 5 Mbps, tire isso da cabeça pois é impossível.
  14. Também uso o Kaspersky e ele já bloqueia no primeiro acesso...
  15. Não adianta o pessoal falar... OVH é pura sorte SIM! Já andei lendo e presenciando experiências horríveis, o maior problema na resolução dos casos é o suporte, trabalhar com serviço compartilhado na OVH não é uma boa escolha e isso é visto em vários fóruns gringos, pague mais caro mas tenha no mínimo um suporte humano que lhe responda pelo menos no mesmo dia. Existem tantas opções boas mas creio que 90% do pessoal aqui usam a OVH, depois quando ocorre o problema e fica sem suporte aí se arrepende e vem aqui expor a insatisfação. Que sirva de exemplo para todos...